## python-adal 0.4.1

=== debian/changelog ===
python-adal (0.4.1-2) unstable; urgency=medium

  * debian/control:
   - Changed binary architecture to all.

 -- Iain R. Learmonth <irl@debian.org>  Tue, 27 Sep 2016 14:37:46 +0100

python-adal (0.4.1-1) unstable; urgency=medium

  * Initial release. (Closes: #838716)

 -- Iain R. Learmonth <irl@debian.org>  Fri, 23 Sep 2016 22:51:43 +0100
