## python-adal 1.2.1

=== requirements.txt ===
requests==2.20.0
PyJWT==1.0.0
#need 2.x for Python3 support
python-dateutil==2.1.0
#1.1.0 is the first that can be installed on windows
cryptography==2.3.0
#for testing
httpretty==0.8.14
pylint==1.5.4
