## python-adal 0.4.4

=== debian/changelog ===
python-adal (0.4.4-1) unstable; urgency=medium

  * New upstream release.

 -- Iain R. Learmonth <irl@debian.org>  Tue, 24 Jan 2017 15:27:19 +0000
