=== debian/control ===
Source: python-adal
Section: python
Priority: optional
Maintainer: Debian Azure Packaging Team <pkg-azure-team@lists.alioth.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python3-all,
               python-setuptools,
               python3-setuptools,
               python-jwt (>= 1.0.0),
               python-requests (>= 2.0.0),
               python-dateutil (>= 2.1.0),
               python-cryptography (>= 1.1.0),
               python3-jwt (>= 1.0.0),
               python3-requests (>= 2.0.0),
               python3-dateutil (>= 2.1.0),
               python3-cryptography (>= 1.1.0)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-azure/python-adal.git
Vcs-Git: https://anonscm.debian.org/git/pkg-azure/python-adal.git
Homepage: https://pypi.python.org/pypi/adal/

Package: python-adal
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Azure Active Directory Authentication Library for Python 2.x
 The ADAL for Python library makes it easy for Python applications to
 authenticate to AAD in order to access AAD protected web resources.
 .
 This package contains the Python 2.x module.

Package: python3-adal
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Azure Active Directory Authentication Library for Python 3.x
 The ADAL for Python library makes it easy for Python applications to
 authenticate to AAD in order to access AAD protected web resources.
 .
 This package contains the Python 3.x module.
