## python-adal 0.4.6

=== debian/changelog ===
python-adal (0.4.6-1) unstable; urgency=medium

  * New upstream version 0.4.6
  * debian/control:
   - Update Standards-Version to 4.1.0

 -- Iain R. Learmonth <irl@debian.org>  Thu, 24 Aug 2017 12:23:01 +0100
