=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-requests (>= 2.0.0),
                python3-dateutil (>= 2.1.0),
                python3-cryptography (>= 1.1.0)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-azure/python-adal.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-azure/python-adal.git
 Homepage: https://pypi.python.org/pypi/adal/
