## python-adal 1.2.0

=== debian/changelog ===
python-adal (1.2.0-1) unstable; urgency=medium

  * New upstream release
    - Drop patch for setup.py, fixed upstream
  * Adopt in the Debian Python Modules Team. Thanks irl for your past work!
    (Closes: #899764, #889082)
  * Enable tests at build-time
    - Add upstream patch for compatibility with recent HTTPretty
  * Set Rules-Requires-Root: no
  * Update Standards-Version to 4.2.1 (no changes)
  * Bump debhelper compat level up to 11
  * Add autopkgtests

 -- Nicolas Dandrimont <olasd@debian.org>  Wed, 07 Nov 2018 18:58:55 +0100
