=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,7 @@
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
+
+override_dh_auto_test:
+	# HTTPretty fails if the http{s,}_proxy is set
+	http_proxy= https_proxy= dh_auto_test
