## python-adal 1.2.1

=== debian/changelog ===
python-adal (1.2.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Rename d/tests/control.autodep8 to d/tests/control.

  [ Jonathan Carter ]
  * Team upload
  * New upstream release
  * Upgrade do debhelper-compat (= 12)
  * Update standards version to 4.3.0
  * Uploader's note:
    Leaving python2 version of package in tact for now due to
    reverse dependency: pyton-msrestazure

 -- Jonathan Carter <jcc@debian.org>  Tue, 26 Feb 2019 17:59:37 +0000
