=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Nicolas Dandrimont <olasd@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python-all,
                python-cryptography (>= 1.1.0),
@@ -21,7 +21,7 @@
                python3-mock,
                python3-requests (>= 2.0.0),
                python3-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-adal
