=== debian/tests/control ===
Depends: python3-adal, python3-all, python3-pytest, python3-httpretty, python3-mock
Test-Command: cp -r tests $AUTOPKGTEST_TMP; cd $AUTOPKGTEST_TMP; for p in $(py3versions -s); do $p -m pytest -v; done

Depends: python-adal, python-all, python-pytest, python-httpretty, python-mock
Test-Command: cp -r tests $AUTOPKGTEST_TMP; cd $AUTOPKGTEST_TMP; for p in $(pyversions -s); do $p -m pytest -v; done
