=== debian/changelog ===
python-adal (1.2.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.
  * Bump Standards-Version to 4.4.1.

  [ Nicolas Dandrimont ]
  * New upstream release
    - Refresh patches

 -- Nicolas Dandrimont <olasd@debian.org>  Tue, 19 Nov 2019 19:21:48 +0100

python-adal (1.2.1-2) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sat, 24 Aug 2019 22:38:49 +0200
