=== debian/control ===
Source: python-adal
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Nicolas Dandrimont <olasd@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-cryptography (>= 1.1.0),
               python3-dateutil (>= 2.1.0),
               python3-httpretty (>= 0.9),
               python3-jwt (>= 1.0.0),
               python3-mock,
               python3-requests (>= 2.0.0),
               python3-setuptools
Standards-Version: 4.4.1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-adal
Vcs-Git: https://salsa.debian.org/python-team/modules/python-adal.git
Homepage: https://pypi.python.org/pypi/adal/

Package: python3-adal
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Azure Active Directory Authentication Library for Python 3.x
 The ADAL for Python library makes it easy for Python applications to
 authenticate to AAD in order to access AAD protected web resources.
 .
 This package contains the Python 3.x module.
