## python-adal 1.2.7

=== requirements.txt ===
requests==2.20.0
PyJWT==1.7.0
#need 2.x for Python3 support
python-dateutil==2.1.0

#1.1.0 is the first that can be installed on windows
# Yet we decide to remove this from requirements.txt,
# because ADAL does not have a direct dependency on it.
#cryptography==3.2

#for testing
httpretty==0.8.14
pylint==1.5.4
