=== debian/changelog ===
python-adal (1.2.7-5) unstable; urgency=medium

  * Team upload.
  * Add missing explicity build-dep on python3-six
  * Fix SyntaxWarning on install (Closes: #1068077)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 30 Sep 2024 01:33:40 +0200

python-adal (1.2.7-4) unstable; urgency=medium

  * Team upload.
  * autopkgtest: Unset HTTP proxy for HTTPretty tests
  * autopkgtest: Set test name to "pytest"
  * debian/watch: Query api.github.com for new releases

 -- Benjamin Drung <bdrung@debian.org>  Tue, 21 May 2024 14:57:23 +0200

python-adal (1.2.7-3) unstable; urgency=medium

  * Team upload.
  * remove build dependency on python3-mock: it's hybridized
  * use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Wed, 27 Mar 2024 14:26:02 +0100

python-adal (1.2.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-cryptography,
      python3-dateutil, python3-httpretty, python3-jwt and python3-requests.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 02:32:48 +0100

python-adal (1.2.7-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Refer to common license file for CC0-1.0.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Boyuan Yang ]
  * New upstream release 1.2.7.
  * Update standards version to 4.6.1, no changes needed.
  * debian/control:
    + Update package description to reflect that
      this package has been deprecated upstream.
    + Update homepage field to directly use GitHub upstream.

 -- Boyuan Yang <byang@debian.org>  Sat, 21 May 2022 15:09:02 -0400
