=== debian/tests/control ===
Depends: python3-adal, python3-all, python3-httpretty, python3-pytest, python3-six
Test-Command: cp -r tests $AUTOPKGTEST_TMP; cd $AUTOPKGTEST_TMP; for p in $(py3versions -s); do http_proxy= https_proxy= $p -m pytest -v; done
Features: test-name=pytest
