=== debian/watch ===
version=4
opts="filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,searchmode=plain,uversionmangle=s/(rc|a|b|c)/~$1/" \
    https://api.github.com/repos/AzureAD/azure-activedirectory-library-for-python/releases?per_page=100 \
    https://api.github.com/repos/AzureAD/azure-activedirectory-library-for-python/tarball/@ANY_VERSION@ debian uupdate
